1742086158040
16119,0.0.0
6481,0.0.0
16951,0.0.0
13266,0.0.0
4618,0.0.0
12550,0.0.0
17546,0.0.0
19218,0.0.0
21986,0.0.0
819,0.0.0
28,2.3.0
29,2.3.0
827,0.0.0
1769,0.0.0
15355,1.14.0
16111,0.0.0
3893,2.2.0
21997,0.0.0
19124,0.0.0
18311,0.0.0
1608,1.14.0
8910,0.0.0
6409,0.0.0
44,2.3.0
756,0.0.0
9980,0.0.0
11293,0.0.0
15386,1.33.0,1.27.0
20593,0.0.0
22755,1.33.0
3822,1.33.0
19811,0.0.0
16770,1.23.0
6428,0.0.0
9510,0.0.0
16782,1.27.0
20642,0.0.0
7117,2.2.0
13259,1.27.0
22035,0.0.0
13890,0.0.0
2906,0.0.0
4676,1.23.0
17548,0.0.0
22779,0.0.0
14634,1.27.0
11283,2.2.0
17581,0.0.0
11235,0.0.0
862,2.4.0
2922,2.2.0
5467,1.27.0
16154,0.0.0
8614,0.0.0
15366,1.14.0
717,0.0.0
1646,2.4.0
21958,0.0.0
6411,0.0.0
14539,0.0.0
11243,0.0.0
18326,1.14.0
21176,0.0.0
22230,1.14.0
19885,0.0.0
20659,1.14.0
92,0.0.0
12545,0.0.0
7106,1.14.0
3878,1.14.0
2286,0.0.0
12581,1.27.0
5484,0.0.0
16136,0.0.0
127,0.0.0
1706,0.0.0
19160,0.0.0
182,1.14.0
14665,0.0.0
22032,1.14.0
21358,2.2.0
5548,0.0.0
22774,0.0.0
4754,0.0.0
9358,0.0.0
14689,1.33.0
21370,0.0.0
896,0.0.0
5504,0.0.0
5600,2.2.0
19870,0.0.0
1483,0.0.0
8139,2.0.0,1.33.0
1727,0.0.0
2310,0.0.0
4687,0.0.0
12610,0.0.0
6458,0.0.0
6571,1.33.0,1.27.0
22749,0.0.0
10125,0.0.0
97,0.0.0
10713,0.0.0
6529,1.27.0
13996,0.0.0
16900,1.27.0
12607,0.0.0
16899,1.27.0
10027,2.0.0,1.33.0
13359,0.0.0
3013,0.0.0
7219,0.0.0
18359,0.0.0
14014,1.27.0
125,0.0.0
2097,0.0.0
969,1.27.0
3673,1.33.0,1.27.0
22741,2.4.0
4639,2.2.0
901,0.0.0
2990,1.27.0
928,0.0.0
4734,0.0.0
6887,0.0.0
16162,0.0.0
10060,0.0.0
154,0.0.0
10665,0.0.0
9939,0.0.0
163,2.2.0
2241,1.23.0
5628,1.27.0
13984,0.0.0
7983,1.14.0
7622,0.0.0
16943,0.0.0
16220,2.1.0
9272,0.0.0
16216,2.0.0
20666,0.0.0
14102,0.0.0
17047,0.0.0
15572,0.0.0
8048,0.0.0
20736,1.27.0
19269,0.0.0
3166,0.0.0
20093,0.0.0
14824,0.0.0
19277,1.14.0
8064,1.33.0,1.27.0
2523,0.0.0
9436,1.14.0
13378,0.0.0
22183,0.0.0
19286,1.23.0
21472,1.27.0
203,1.14.0
9448,2.2.0
20723,0.0.0
210,0.0.0
15677,0.0.0
1805,1.27.0
21433,0.0.0
5611,2.0.0,1.33.0
15558,0.0.0
11347,0.0.0
11406,0.0.0
1217,0.0.0
219,0.0.0
5634,0.0.0
21448,0.0.0
7268,1.27.0
9350,0.0.0
17044,0.0.0
1013,0.0.0
17000,2.4.0
11465,0.0.0
17290,1.23.0
22212,0.0.0
7325,0.0.0
18584,0.0.0
12758,1.14.0
14154,0.0.0
2980,0.0.0
9053,0.0.0
17106,0.0.0
18593,1.14.0
20102,0.0.0
13425,0.0.0
22256,2.2.0
20160,0.0.0
22257,2.2.0
5705,1.14.0
10169,2.2.0
1043,2.2.0
18755,2.3.0
22064,0.0.0
9456,2.3.0
4052,2.0.0,1.33.0,1.27.0
3135,0.0.0
22901,0.0.0
20076,2.3.0
1784,2.0.0,1.33.0
14049,0.0.0
14815,1.27.0
14810,1.27.0
11362,1.33.0
13442,2.3.0
14816,1.27.0
14813,1.27.0
1787,0.0.0
22204,0.0.0
1785,2.2.0
15700,0.0.0
19392,1.14.0
5805,0.0.0
2485,0.0.0
389,0.0.0
6724,0.0.0
18622,2.2.0
18629,1.14.0
21323,1.27.0
1911,2.2.0
10864,0.0.0
17111,0.0.0
3198,1.23.0
6699,0.0.0
8875,2.3.0
12132,1.14.0
5755,1.33.0
1878,2.2.0
2496,1.14.0
2470,0.0.0
5758,1.33.0
1107,0.0.0
348,1.14.0
13509,0.0.0
9501,2.2.0
14128,0.0.0
22270,1.14.0
8886,0.0.0
12148,0.0.0
7870,1.27.0
8852,1.27.0
14907,1.14.0
19055,0.0.0
4203,0.0.0
7450,1.27.0
20192,1.27.0
15708,1.27.0
20149,1.27.0
1225,0.0.0
4816,1.14.0
22879,0.0.0
15713,0.0.0
3326,1.14.0
10867,0.0.0
4638,0.0.0
2413,0.0.0
12807,2.4.0
2227,2.2.0
8193,2.4.0
13551,0.0.0
12,0.0.0
20171,0.0.0
9488,1.27.0
7397,0.0.0
412,1.27.0
14124,0.0.0
3296,0.0.0
9553,0.0.0
3309,0.0.0
10229,0.0.0
3407,0.0.0
2570,2.3.0
459,0.0.0
582,0.0.0
2560,2.2.0
9644,2.2.0
22356,0.0.0
10283,0.0.0
10326,1.27.0
14266,0.0.0
20957,0.0.0
2572,2.3.0
5070,0.0.0
19449,0.0.0
23157,0.0.0
7796,0.0.0
13581,0.0.0
16429,1.27.0
7461,1.14.0
20267,0.0.0
14961,0.0.0
22331,2.2.0
17941,0.0.0
10247,0.0.0
21707,2.3.0
20894,1.23.0
438,1.33.0
8986,0.0.0
14248,2.4.0
14249,1.27.0
22305,0.0.0
1258,0.0.0
4242,0.0.0
16403,1.14.0
5219,0.0.0
12192,1.14.0
455,0.0.0
1935,0.0.0
2562,1.14.0
1982,1.14.0
23023,0.0.0
1944,0.0.0
23076,0.0.0
22359,1.27.0
11538,0.0.0
17289,0.0.0
1955,0.0.0
17899,2.4.0
23089,1.14.0
16471,0.0.0
12258,0.0.0
14967,2.4.0
7481,0.0.0
11549,0.0.0
11554,1.14.0
17437,2.4.0
18603,1.33.0,1.27.0
2595,0.0.0
1981,0.0.0
5040,0.0.0
3402,0.0.0
22237,2.2.0
14243,0.0.0
21643,2.4.0
22398,0.0.0
19486,0.0.0
6170,2.2.0
8383,0.0.0
21689,1.27.0
21684,1.27.0
10411,0.0.0
21695,1.27.0
3612,0.0.0
15835,0.0.0
6158,1.14.0
14303,0.0.0
21010,0.0.0
19550,1.14.0
20301,0.0.0
11673,0.0.0
21659,1.27.0
15064,0.0.0
21163,2.4.0
14353,2.2.0
11015,0.0.0
9059,0.0.0
7564,2.0.0,1.33.0
12296,1.27.0
17310,0.0.0
536,0.0.0
20281,0.0.0
21677,0.0.0
10361,0.0.0
5174,1.14.0
5234,0.0.0
12938,0.0.0
17956,0.0.0
15031,0.0.0
5183,1.14.0
13090,2.2.0
15036,1.27.0
17919,0.0.0
1396,0.0.0
14332,2.3.0
584,1.23.0
11000,0.0.0
11002,0.0.0
15819,0.0.0
14950,0.0.0
2689,1.23.0
19584,1.27.0
18826,0.0.0
9090,1.14.0
4384,1.33.0,1.27.0
9612,0.0.0
11645,2.2.0
13023,0.0.0
16530,1.23.0
12974,0.0.0
6178,0.0.0
9701,0.0.0
21674,1.27.0
19557,1.14.0
1374,0.0.0
10353,1.14.0
12983,2.3.0
9718,0.0.0
4366,0.0.0
9075,0.0.0
21764,1.14.0
5310,0.0.0
11819,2.2.0
644,0.0.0
2208,2.4.0
12384,0.0.0
9765,2.2.0
3784,0.0.0
8433,0.0.0
16055,0.0.0
18076,1.27.0
15874,0.0.0
11047,0.0.0
14399,1.27.0
9403,0.0.0
13759,1.27.0
18883,0.0.0
13221,0.0.0
17381,0.0.0
20339,1.14.0
20468,2.4.0
2706,1.14.0
11135,2.2.0
21121,0.0.0
17992,1.27.0
21125,0.0.0
22494,1.27.0
17996,1.27.0
13696,0.0.0
17991,1.27.0
22114,0.0.0
3596,0.0.0
7569,0.0.0
3637,1.14.0
9758,0.0.0
5285,1.14.0
10717,0.0.0
14384,0.0.0
9113,0.0.0
11700,2.0.0,1.33.0,1.27.0
3710,0.0.0
6296,2.2.0
3651,0.0.0
22577,0.0.0
19689,0.0.0
6301,1.27.0
16611,0.0.0
23243,0.0.0
6299,1.27.0
7644,0.0.0
5315,0.0.0
17388,0.0.0
19721,0.0.0
11022,2.2.0
10657,2.2.0
21119,1.27.0
4490,1.33.0
11020,2.2.0
11021,2.2.0
14463,0.0.0
21173,0.0.0
21792,1.23.0
19607,0.0.0
14424,0.0.0
2961,1.27.0
15903,1.33.0
16599,2.3.0
18906,0.0.0
9149,0.0.0
21137,0.0.0
11770,0.0.0
639,1.14.0
15954,2.3.0
10507,1.14.0
14458,0.0.0
7037,1.27.0
16008,0.0.0
19114,0.0.0
16148,0.0.0
18217,1.23.0
16014,1.23.0
13172,0.0.0
20480,1.14.0
17466,0.0.0
12488,2.2.0
18149,0.0.0
17517,1.27.0
7744,0.0.0
19766,1.27.0
21199,1.27.0
675,0.0.0
22341,0.0.0
5356,0.0.0
18936,1.14.0
16438,0.0.0
1562,2.3.0
761,1.27.0
6321,1.33.0,1.27.0
6281,2.2.0
22622,0.0.0
2799,0.0.0
2798,0.0.0
18898,0.0.0
7016,1.33.0,1.27.0
8990,2.3.0
2167,0.0.0
5402,0.0.0
9312,2.2.0
13287,0.0.0
10529,0.0.0
18943,0.0.0
20538,2.2.0
11155,0.0.0
11156,0.0.0
7731,0.0.0
23028,1.27.0
9208,0.0.0
18195,0.0.0
20501,0.0.0
17504,1.27.0
2216,2.2.0
16010,0.0.0
18199,0.0.0
13213,0.0.0
16066,0.0.0
10568,0.0.0
17515,0.0.0
5316,1.27.0
13230,2.0.0,1.33.0,1.27.0
21220,0.0.0
16697,2.3.0
6999,0.0.0
18934,1.14.0
11684,0.0.0
2150,2.2.0
7008,0.0.0
2151,2.2.0
2154,2.2.0
16590,1.23.0
13186,0.0.0
14504,0.0.0
10548,0.0.0
11822,1.14.0
6249,2.2.0
16039,0.0.0
6251,2.2.0
3647,0.0.0
8498,0.0.0
